/*
 * Horní menu 1
 */
.hornimenu1 li:hover, .hornimenu1 li.sfhover {
  position:static;
}
ul.hornimenu1 {
  margin: 0;
  margin-top: 11px;
  margin-left: 36px;
  padding: 0px;
  list-style-type: none;
  float: left;
  display: inline;
}
ul.hornimenu1 li {
  float: left;
  display: inline;
  margin: 0;
  padding: 0;
  line-height: 48px;
  font-size: 13px;
  font-weight: bold;
}
ul.hornimenu1 li.first {
  padding-right: 2px;
  line-height: 48px;
  background: url("default/menu_spacer.gif") right center no-repeat;
}
ul.hornimenu1 li.first a {
  display: block;
  color: #fff;
  text-decoration: none;
  text-shadow: #000 1px 1px 5px;
  padding-left: 12px;
  padding-right: 7px;
}
ul.hornimenu1 li.first a:hover {
  color: #fff;
  text-decoration: none;
  background: url("default/menu_first_bg.gif") bottom left no-repeat;
  text-shadow: #000 1px 1px 5px;
}
ul.hornimenu1 li.regular {
  padding-right: 2px;
  line-height: 48px;
  background: url("default/menu_spacer.gif") right center no-repeat;
}
ul.hornimenu1 li.regular a {
  display: block;
  color: #fff;
  text-decoration: none;
  padding-left: 7px;
  padding-right: 7px;
  text-shadow: #000 1px 1px 5px;
}
ul.hornimenu1 li.regular a:hover {
  color: #fff;
  text-decoration: none;
  background: url("default/menu_regular_bg.gif") bottom left repeat-x;
  text-shadow: #000 1px 1px 5px;
}
ul.hornimenu1 li.last {
  padding-right: 0px;
  line-height: 48px;
  background: none;
}
ul.hornimenu1 li.last a {
  display: block;
  color: #fff;
  text-decoration: none;
  padding-left: 7px;
  padding-right: 7px;
  text-shadow: #000 1px 1px 5px;
}
ul.hornimenu1 li.last a:hover {
  color: #fff;
  text-decoration: none;
  background: url("default/menu_regular_bg.gif") bottom left repeat-x;
  text-shadow: #000 1px 1px 5px;
}

/*
 * Horní menu 2
 */

.hornimenu2 li:hover, .hornimenu2 li.sfhover {
  position:static;
}
ul.hornimenu2 {
  margin: 0;
  margin-top: 11px;
  margin-right: 36px;
  padding: 0px;
  list-style-type: none;
  height: 48px;
  float: right;
  display: inline;
}
ul.hornimenu2 li {
  float: left;
  display: inline;
  margin: 0;
  padding: 0;
  line-height: 48px;
  font-size: 13px;
  font-weight: bold;
  background: none;
}
ul.hornimenu2 li.first {
  padding-right: 0px;
  line-height: 48px;
}
ul.hornimenu2 li.first a {
  display: block;
  color: #ffed00;
  text-decoration: none;
  padding-left: 15px;
  padding-right: 50px;
  text-shadow: #000 1px 1px 5px;
}
ul.hornimenu2 li.first a:hover {
  color: #fff;
  text-decoration: none;
  background: url("default/menu2_first_bg.jpg") bottom right no-repeat;
  text-shadow: #000 1px 1px 5px;
}

/*
 * Suckerfish
 */

/*
 *  Šířka dceřiného menu
 */
.hornimenu1 li ul {
    position: absolute;
    width: 10em;
    left: -999em;
}
/*
 *  Odsazení od rodičovského menu
 */
.hornimenu1 li ul ul {
    margin: -25px 0 0 14em;
}
.hornimenu1, .hornimenu1 ul {
    padding: 0;
    margin: 0;
    list-style: none; 
    line-height: 1;
}
.hornimenu1 li:hover ul ul, .hornimenu1 li:hover ul ul ul, .hornimenu1 li.sfhover ul ul, .hornimenu1 li.sfhover ul ul ul {
    left: -999em;
}
.hornimenu1 li:hover ul, .hornimenu1 li li:hover ul, .hornimenu1 li li li:hover ul, .hornimenu1 li.sfhover ul, .hornimenu1 li li.sfhover ul, .hornimenu1 li li li.sfhover ul {
    left: auto;
}
/*
 * Suckerfish desigh
 */
.hornimenu1 li ul li a {
    background-color: red;
    display: block;
    width: 10em;
}



/*
 * Levé menu
 */
.levemenu li:hover, .levemenu li.sfhover {
  position:static;
}
ul.levemenu {
  float: left;
  margin: 0;
  padding: 0;
  width: 320px;
  height: 280px;
  list-style-type: none;
  height: auto;
  display: block;
  text-align: left;
  background: url(default/main_sidemenu_vline.gif) no-repeat right 12px;
  margin-top: 10px;
  margin-left: 0px;
}
ul.levemenu li {
  margin: 0;
  padding: 0;
  display: block;
}
ul.levemenu li a {
  display: block;
  width: auto;
  height: 82px;
  text-decoration: none;
}
ul.levemenu li span {
  margin: 0;
  padding: 0;
  display: block;
  padding-top: 10px;
  padding-left: 80px;
  font-size: 19px;
  font-weight: normal;
  line-height: normal;
  color: #fff;
  text-shadow: #000 1px 1px 3px;
}
ul.levemenu li a:hover span {
  color: #ffec25;
}
ul.levemenu li em {
  margin: 0;
  padding: 0;
  display: block;
  margin-top: 5px;
  font-size: 13px;
  font-weight: normal;
  font-style: normal;
  line-height: normal;
  color: #c0dc72;
  text-shadow: #111 1px 1px 1px;
}
ul.levemenu li.kvet {
  margin-bottom: 17px;
  background: url("default/button_kvet_bg.jpg") left top no-repeat;
}
ul.levemenu li.kapky {
  margin-bottom: 17px;
  background: url("default/button_kapky_bg.jpg") left top no-repeat;
}
ul.levemenu li.rostlina {
  background: url("default/button_rostlina_bg.jpg") left top no-repeat;
}
